Bug 724776 - (BRMS-614) Business rules asset list for a package snapshot only includes brl rules
Business rules asset list for a package snapshot only includes brl rules
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: BRM (Guvnor) (Show other bugs)
BRMS 5.2.0-Dev1
Unspecified Unspecified
medium Severity medium
: ---
: BRMS 5.3.0.GA
Assigned To: Default User
Jiri Locker
http://jira.jboss.org/jira/browse/BRM...
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-27 08:35 EDT by Jiri Locker
Modified: 2012-05-30 22:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, business rules asset list for a package snapshot only included BRL rules when all assets should have been listed. This has been resolved and it is now possible to view all the assets in a package snapshot.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker BRMS-614 None Closed Business rules asset list for a package snapshot only includes brl rules 2012-06-26 12:05:23 EDT

  None (edit)
Description Jiri Locker 2011-06-27 08:35:41 EDT
Affects Testing: Regression
securitylevel_name: Public

See GUVNOR-1353.

Priority of this issue for BRMS depends on the importance of the ability to browse all assets in a package snapshot. Unfortunately package source is not accessible from the snapshot view, so browsing the assets seems to be the only way to view what's inside the snapshot.
Comment 1 Jiri Locker 2011-06-27 08:36:47 EDT
Link: Added: This issue depends GUVNOR-1353
Comment 5 Lukáš Petrovický 2011-11-01 06:36:39 EDT
The related JIRA says this should be fixed already.
Comment 6 Jiri Locker 2011-11-23 09:38:31 EST
With the new approach to listing package's assets in 5.3.0, this bug is no longer valid.
Comment 10 lcarlon 2012-05-30 22:02:56 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Previously, business rules asset list for a package snapshot only included BRL rules when all assets should have been listed. This has been resolved and it is now possible to view all the assets in a package snapshot.

Note You need to log in before you can comment on or make changes to this bug.